## rust-lru 0.7.8

=== debian/changelog ===
rust-lru (0.7.8-2) unstable; urgency=medium

  * Team upload.
  * Package lru 0.7.8 from crates.io using debcargo 2.6.1
  * Relax dependency on hashbrown.
  * Remove nightly feature, it seems incompatible with the new hashbrown.
  * Remove dev-dependency on stats-alloc, it's not in debian and doesn't
    seem to be needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Feb 2024 03:16:45 +0000

rust-lru (0.7.8-1) unstable; urgency=medium

  * Package lru 0.7.8 from crates.io using debcargo 2.5.0
    (Closes: #1021199)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 03 Oct 2022 18:52:07 +0300
