=== debian/control ===
Source: rust-lru
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hashbrown-0+default-dev (>= 0.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Timo Aaltonen <tjaalton@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lru]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lru
Homepage: https://github.com/jeromefroe/lru-rs
X-Cargo-Crate: lru
Rules-Requires-Root: no

Package: librust-lru-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hashbrown-0+default-dev (>= 0.12-~~)
Provides:
 librust-lru+default-dev (= ${binary:Version}),
 librust-lru+hashbrown-dev (= ${binary:Version}),
 librust-lru-0-dev (= ${binary:Version}),
 librust-lru-0+default-dev (= ${binary:Version}),
 librust-lru-0+hashbrown-dev (= ${binary:Version}),
 librust-lru-0.7-dev (= ${binary:Version}),
 librust-lru-0.7+default-dev (= ${binary:Version}),
 librust-lru-0.7+hashbrown-dev (= ${binary:Version}),
 librust-lru-0.7.8-dev (= ${binary:Version}),
 librust-lru-0.7.8+default-dev (= ${binary:Version}),
 librust-lru-0.7.8+hashbrown-dev (= ${binary:Version})
Description: LRU cache implementation - Rust source code
 Source code for Debianized Rust crate "lru"
