## rust-lru 0.12.3

=== debian/changelog ===
rust-lru (0.12.3-2) unstable; urgency=medium

  * Team upload.
  * Package lru 0.12.3 from crates.io using debcargo 2.6.1
  * Upload to unstable (Closes: #1042386, #1042884, #1061676)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 21:00:33 +0000

rust-lru (0.12.3-1) experimental; urgency=medium

  * Team upload.
  * Package lru 0.12.3 from crates.io using debcargo 2.6.1
  * Stop patching hashbrown dependency, what upstream wants now matches
    what Debian has.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 May 2024 07:28:33 +0000
