=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lru 0.12.3 --all-targets --all-features
Features: test-name=rust-lru:@
Depends: dh-cargo (>= 18), librust-scoped-threadpool-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lru 0.12.3 --all-targets
Features: test-name=librust-lru-dev:default
Depends: dh-cargo (>= 18), librust-scoped-threadpool-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lru 0.12.3 --all-targets --no-default-features --features hashbrown
Features: test-name=librust-lru-dev:hashbrown
Depends: dh-cargo (>= 18), librust-scoped-threadpool-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lru 0.12.3 --all-targets --no-default-features
Features: test-name=librust-lru-dev:
Depends: dh-cargo (>= 18), librust-scoped-threadpool-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
